Subject: Hope you're ready for this one

From: <[email-masked]>
Date: Sun, 7 Oct 2007 19:48:30 -0400

News released rumored for this week.

FEARLESS INTL INC (F r l e)
Current: $0.21

All the pieces are falling into place for FRLE. Last weeks trading and
huge news expected for Monday has the investor market all in buzz. If
there is anything you need to do on Monday morning, you may want to
consider putting it off for 10 min and make your buy for FREL first
thing, it could be the best investment you will make this year.